Subject: Re: 1.3.10: ttyslot dying, Windows 2000 Server
From: Len Giambrone <[email-masked]>
To: "Robert Collins" <[email-masked]>
Cc: "'Larry Hall \(RFK Partners, Inc\)'" <[email-masked]>, <[email-masked]>
Date: 15 Jun 2002 05:05:05 -0400

"Robert Collins" <[email-masked]> writes:

> > -----Original Message-----
> > From: [email-masked] 
> > [mailto:[email-masked]] On Behalf Of Len Giambrone
> > Sent: Saturday, 15 June 2002 8:16 AM
> 
> > > Oops!  You didn't install with setup.exe!  Thirty lashes with a 
> > > wet noodle!  
> > > 
> > > Sorry, you're now banned from this list... ;-)
> > 
> > Yeah yeah, I knew someone was going to say that.  I need to 
> > automate this and
> > duplicate it across many servers.  To date, there is no setup 
> > that I can use
> > to script an install.  Give me one, and I will happily comply.  ;-)
> 
> You could help with setup's command line support. I put the
> infrastructure in place when lots of folk seemed interested, but now
> that it's easy to do, noone seems interested. Sigh.

I make no promises, but please, give me some pointers and I'll look at it.

>  
> > I'm not asking for installation help.  When a function 
> > internal to the cygwin
> > dll dumps core causing the debugger to be invoked, I would 
> > call that Cygwin
> > related.
> 
> If you have a suspect install, that problem *could* be install related,
> as opposed to a problem affecting cygwin anywhere. I'm not saying that
> is the case here, just pointing out the *why* of the request.

I understand your point; I'm pretty sure it's not install related, but
if people would feel more secure, I can attempt to set up a machine installed
with good 'ol setup, and will attempt to reproduce the problem.  I'll report
back when I do.

			-Len

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/